/* 
    Document   : menus
    Created on : Dec 26, 2011, 10:21:59 PM
    Author     : danielcarter
    Description:
        Purpose of the stylesheet follows.
*/


/* Navigation */
#navigation {
    bottom: 27px;
    font-family: "Helvetica Neue", "Helvetica";
    left: auto;
    position: absolute;
    right: -30px;
    top: auto;
}

#navigation .section {
    padding: 0;
}

#navigation div.contextual-links-wrapper {
    right: -15px;
}

#block-system-main-menu ul{
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding:0;
}

#block-system-main-menu ul:after {
    clear:both;
    content: '.';
    display: block;
    height: 0px;
    visibility: hidden;
}

/* Main Menu */
#block-menu-block-2 ul {
	margin-right: 30px;	
}

#block-menu-block-2 ul li{
    display: block;
    float: left;
    /*margin-left: 20px;*/
    margin: 0;
    padding: 5px 10px;
}

#block-menu-block-2 ul li.first {
    margin-left: 0;
}

#block-menu-block-2 ul li.active-trail, #block-menu-block-2 ul li:hover {
    -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #9a9867;
	/*background-color: #f2322b;*/
}

#block-menu-block-2 ul li.active-trail a, #block-menu-block-2 ul li:hover a{
	color: #9a9867;
}

#block-menu-block-2 ul li a{
    color: white;
    display: block;
    font-size: 12px;
    font-weight: bold;
    padding: 0;
}

#block-menu-block-2 ul li a {
    text-transform: uppercase;
}

/* User Menu */
#block-system-user-menu .content ul.menu {
    list-style: none;
    list-style-image: none;
    margin: 0px;
    padding:0px;
}

#block-system-user-menu .content ul.menu li {
    list-style: none;
    list-style-image: none;
    float: left;
}

#block-system-user-menu .content ul.menu li a {

}


/*SUB MENU (second level) */
#sidebar-second .section {
	padding: 0;
	margin: 0;
}

#sidebar-second ul.menu {
	padding:0;
	margin:0;
}

#sidebar-second div.block-menu-block li {
	display: block;
	width: 310px;
	height: 15px;
	margin: 0;
	padding: 15px;
	border-bottom:1px solid #eee;
	background-color: #bfd8d8;	
	color: white; 
	font-family: "Arial", "Verdana", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height:15px;
	text-transform: uppercase;
}

#sidebar-second div.block-menu-block li.active-trail, #sidebar-second div.block-menu-block li:hover {
	background-color: #f2322b;
}

#sidebar-second div.block-menu-block li a {
	color:white;
	text-decoration:none;
}
#sidebar-second div.block-menu-block li a:after{
    content: "►";
    text-align:right;
	float:right;
	font-size:10px;
}

#sidebar-second div.block-menu-block li a.active-trail {
	
}


/*search box above sub menu and email form*/

#sidebar-second #block-search-form,
#sidebar-second #block-webform-client-block-186 {
	height:144px;
	width:340px;
	background-color: #ebebeb;
	text-align:center;
}
#sidebar-second #block-search-form h2,
#sidebar-second #block-webform-client-block-186 h2{
	height: 15px;
	text-align: center;
	padding:15px;
	margin:0;
	width: 310px;
	color: white; 
	font-family: "Arial", "Verdana", sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height:15px;
	text-transform: uppercase;
	background: #5b5b5b;
}

/*Recent post AND categories sub menu blocks */



#sidebar-second .block-views {
  background-color: #FFFFFF;
  padding: 0px 20px 30px 20px;
}

#sidebar-second .categories-block {
	padding-bottom: 45px;
}


#sidebar-second .block-views h2 {

  height: 15px;
  text-align: center;
  padding: 20px;
  margin: 0;
  color: white;
  font-family: "Arial", "Verdana", sans-serif;
  font-size: 18px;
  font-weight: bold;
  line-height: 15px;
  text-transform: uppercase;
  background: #5b5b5b;
}
news
}

#sidebar-second .block-views ul {
	padding: 0;
	margin: 0;	
}

#sidebar-second .block-views li {
	display: block;
	font-size:12px;
	color: #4e7aff;
	font-family: "Arial", "Verdana", sans-serif;
	margin: 0;
	padding: 2px 0 2px 0;
	
}

#sidebar-second .block-views li h2 {
	font-size:12px;
	font-weight:normal;
	margin: 0;
	padding: 0;
	line-height: 18px;
	
}
#sidebar-second .block-views li a{
	color: white;
	text-decoration: none;
	  font-size: 16px;
}

.menu ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}



.menu-level-2 li {
  float: left;
  list-style-type: none;
}

.menu-level-2 li a
{
color: white;
}

.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 {
}


.region-submenu
{
  background-color: rgba(153, 153, 102, 0.75);
  position: absolute;
  width: 100%;
  z-index: 100;
    height: 55px;
  }

.menu-block-wrapper.menu-block-1.menu-name-main-menu.parent-mlid-0.menu-level-2 {
    max-width: 1100px;
  align-content: center;
  margin-left: auto;
  margin-right: auto;
  }


.menu-level-2 li a {
  color: white;
  top: -3px;
  position: relative;
    font-size: 14px;

}
.menu-level-2 li a:hover
{
color: black;
}

.menu-level-2 ul.menu {

    margin-right: 40px;
      float: left;
  margin-left: 480px;
}

.menu-level-2 li.leaf
{
  list-style: none;
  list-style-type: none;
  list-style-image: none;
}


.page-node-12  .menu-level-2 ul.menu, .page-node-337 .menu-level-2 ul.menu, .page-node-336 .menu-level-2 ul.menu, .page-node-339 .menu-level-2 ul.menu, .page-node-338 .menu-level-2 ul.menu {
  margin-right: 40px;
  float: left;
  margin-left: 445px
